<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - login</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/slider.css"/>
</head>
<body>
	<script src="../js/audio.js" async></script>
	<script src="../js/login.js" async></script>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>login</h1>
	<div>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output1">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output2">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output3">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output4">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output5">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output6">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output7">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output8">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output9">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output10">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output11">_</span>
		<span style="padding:1em;font-size:1.3em;font-family:monospace" id="output12">_</span>
	</div>
	<div>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider1" oninput="SliderSetValue('1')"><span id="output1"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider2" oninput="SliderSetValue('2')"><span id="output2"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider3" oninput="SliderSetValue('3')"><span id="output3"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider4" oninput="SliderSetValue('4')"><span id="output4"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider5" oninput="SliderSetValue('5')"><span id="output5"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider6" oninput="SliderSetValue('6')"><span id="output6"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider7" oninput="SliderSetValue('7')"><span id="output7"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider8" oninput="SliderSetValue('8')"><span id="output8"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider9" oninput="SliderSetValue('9')"><span id="output9"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider10" oninput="SliderSetValue('10')"><span id="output10"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider11" oninput="SliderSetValue('11')"><span id="output11"></span>
		<input type="range" min="0" max="36" value="0" class="slider" id="slider12" oninput="SliderSetValue('12')"><span id="output12"></span>
	</div>
	<div>
		<input type="text" id="password" placeholder="password">
	</div>
	<div>
		<button id="linkButton" style="float:right;margin-left:2px" onClick="ClearInputs('Username or password incorrect, please try again.')">login</button>
		<a id="linkButton" style="float:right;margin-right:2px" href="https://wormdelicious.com/forgor">i forgor</a>
	</div>
</body>
</html>
